karashchuk.com » Бібліотека Знань » Windows » Firefox can't update to the latest version

Windows : Firefox can't update to the latest version

Не дуже полюбляю я оновлювати, а ще більш не розумію, коли отжирає пам'ять тулза яка ходить та перевіряє - що потрібно оновитись. Але ця процедура потрібна, оновив я його до зразу до 65.0 версії.




Мабуть я не один не дозволяю йому ходити оновлюватись, і це мабуть не сподобалось комусь в Mozilla. І так, в цій версії окрім інших змін, з'явилась от така халепа:




Два дні я ще клацав по цьому віконцю, але терпець урвався і поліз шукати рішення.

Дякую що залишили варіант як це вирубити, або дістало-б та відмовився від firefox'іка. Потрібно в тому-ж каталозі де лежить firefox.exe створити каталог distribution та покласти до нього файл policies.json
Який має містити:


{ "policies": { "DisableAppUpdate": true } }

Але я не залищився тільки на тій опції, в мене цей файл містить:


{ "policies": { "DisableAppUpdate": true, "DisableFirefoxAccounts": true, "DisableFirefoxStudies": true, "DisableProfileImport": true, "DisableTelemetry": true, "DontCheckDefaultBrowser": true, "RequestedLocales": ["us", "en-US"], "DisableSetDesktopBackground": true } }

Детальну інфу, якщо бажаєте, Ви можете отримати - тут (github)

Вы только посетили наш сайт, КОММЕНТИРОВАНИЕ будет доступно через несколько минут.
возможно у Вас отключен javascript, если включен - просто обновите страницу
попередня стаття:   Apache » htaccess пароль на файл